﻿/************************************************/
/*    © by Werbeagentur Gössler & Sailer OG     */
/*             www.goesslersailer.at            */
/************************************************/


/************************************************/
/*                    Body                      */
/************************************************/

* {
    box-sizing: border-box;
}

body {
	margin: 0px;
	padding: 0px;
	color: #4b4b4b;
	background:#FFFFFF; 
	font-family: 'Mukta';
	font-size: 100%;
	-webkit-font-smoothing: subpixel-antialiased;
	-moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeSpeed;
	letter-spacing: .03em;
	}

h1,h2,h3,h4,h5,h6{font-family:'Source Serif 4',sans-serif;margin:0px 0px 0px 0px;font-weight:400;letter-spacing: normal;line-break:auto}
h1	{font-size:240%; color:#4b4b4b; line-height:normal; line-height: 50px; margin: 25px 0 25px 0}
h2	{font-size:220%; color:#4b4b4b; line-height:normal; }
h3	{font-size:150%; color:#4b4b4b; line-height:normal; margin: 5px 0 0 0}
h4	{font-size:140%; color:#4b4b4b; line-height: 25px; font-family: 'Mukta';}
h5	{font-size:130%; color:#4b4b4b; line-height:normal; font-family: 'Mukta';}
h6	{font-size:110%; color:#4b4b4b; line-height: 23px; font-family: 'Mukta';}

hr{border:0;border-top:1px solid #b5b5b5; margin:20px 0}
.hr-dotted {border:0;border-top:1px dotted #b5b5b5; margin:20px 0}
a{text-decoration:none;color:#4b4b4b}
a:hover{color:#e52213}
p {line-height: 1.5;}

td {border-bottom: 1px dotted #b5b5b5}

.infoleiste {padding: 15px 10px; border-bottom-left-radius: 15px; border-top-left-radius: 15px; background-color: #fff; position: fixed; right: 0px; top: 30%; z-index: 101; text-align: center; -webkit-box-shadow: 0px 0px 7px 5px rgba(0,0,0,0.2); 
box-shadow: 0px 0px 7px 5px rgba(0,0,0,0.2);}
.infoleiste hr {border:0;border-top:1px solid #b5b5b5; margin:5px 0}
.infoleiste a {font-size:140%; color: #414141; }
.infoleiste a:hover {color: #e52213;}

.slide-left {
	-webkit-animation: slide-left 0.9s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: slide-left 0.9s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

.ue_box {text-transform: uppercase;font-weight: bold;}
.gs_inbox {height:300px; margin:auto; width:99%}
.topbalken {width: 100%; padding: 15px 15px 15px 15px; background-color: #414141;font-size: 90%;}
#gs-top-ueber {margin:0 0 -9px 0}
.news {text-align: left; width: 100%; margin: auto; padding:0 1% 0 1%; min-height: 250px}
.newslist {margin-bottom: 25px}
.newslist:hover {background-color: #fbfbfb;}

.content-max {max-width: 1300px; margin: 0px auto 30px auto; padding: 55px 0 0 0;}
#cms {margin: 30px 0 100px 0;}

#cms > div:not(#map_canvas) img{max-width:100%;height:auto !important}


.content-max ul {
    list-style-type: none;
    margin-left: 10px;
    list-style-position: outside;
    z-index: 110;    
}
.content-max ul li {
    line-height: 25px;
    padding: 5px 0px;
    list-style-position: outside;
}
.content-max ul li::before {
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
    font-style: normal;
    font-size: 16px;
    content: "\f101";
    background-color: #e52213;
    color: #fff;
    padding: 5px;
    margin-right: 10px;
    margin-left: -40px;
    border-radius: 0px;
}

.s-icon {width:25px; text-align: center}
.bottom_mobi {margin-bottom: 10px}
.bottom_mobi_line {display: none}
.bottom_mobi_info {padding-right: 33px}
#verlauf {margin: 0 0 0 5px;}

.container {
    margin: auto;
    width: 100%;
    padding: 0px 15px;
    position: relative;
}

.ausloggen {
    float: right;
}

.padding_border {
    border: 5px #fff solid;
}

/************************************************/
/*                    Pflichtfelder             */
/************************************************/
#pflicht_layer	{width:100%; font-size:100%; border:1px #0d6a85 dashed; background-color:#FFFFFF; display:none; padding:20px 10px 20px 10px; margin:10px 0px 10px 0px;}
#pflicht_icon	{float:left; width:34px; margin-right:16px;}
#pflichtfelder	{font-size:100%; float:left; margin-right:20px;}
.pflicht_info	{}
.pflicht_abs	{padding-top:3px;}
.pflicht_abs a:link     {color:#0d6a85; font-weight:normal; text-decoration:none;}
.pflicht_abs a:visited  {color:#0d6a85; font-weight:normal; text-decoration:none;}
.pflicht_abs a:active   {color:#0d6a85; font-weight:normal; text-decoration:none;}
.pflicht_abs a:hover    {color:#0d6a85; font-weight:normal; text-decoration:underline;}
.pflicht		{color:#0d6a85;}

.feld {margin: 20px 0}

/* The switch - the box around the slider */
.switch {
	position: relative;
	display: inline-block;
	width: 48px;
	height: 22px;
	float: left;
	margin-left: 20px
}

/* Hide default HTML checkbox */
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

.switch-text {
	float: left;
	margin:1px 0 0 10px;
	
}

/* The slider */
.check-slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.check-slider:before {
  position: absolute;
  content: "";
  height: 14px;
  width: 14px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .check-slider {
  background-color: #6c8538;
}

input:focus + .check-slider {
  box-shadow: 0 0 1px #6c8538;
}

input:checked + .check-slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.check-slider.round {
  border-radius: 34px;
}

.check-slider.round:before {
  border-radius: 50%;
}

/* Cookie-Layer ENDE */


img{
border:0px; 
}

textarea{
	font-family: 'Mukta';
	}

.trennlinie {margin:20px 0px 20px 0px; height:1px; border-top:1px #d4d4d4 solid;}
.trennlinie_dashed {margin:20px 0px 20px 0px; height:1px; border-top:1px #d4d4d4 dashed;}

img.left{
	float:left;
	margin-right:15px;
	margin-bottom:15px;
	border-radius:0px;
	border:0px #FFFFFF solid;
}

img.right{
	float:right;
	margin-left:15px;
	margin-bottom:15px;
	border-radius:0px;
	border:0px #FFFFFF solid;
}

img.left2{
	float:left;
	margin-right:15px;
	border-radius:0px;
	border:0px #FFFFFF solid;
}

img.thumb{
	border:0px #FFFFFF solid; 
	border-radius:0px; 
	box-shadow:none; 
	margin-right:10px;
	margin-bottom:7px;
	display:inline-block
}
img.thumb.first {
	margin-left:0px;
}

.inc_img{
	float:left;
	margin-right:15px;
	margin-bottom:15px;
	border-radius:0px;
	border:0px #FFFFFF solid;
}

.btn{
    background-color: #4b4b4b;
    color: #fff;
    padding: 10px;
    display: inline-block;
    border-radius: 0px;
    border: none;
	text-align: center;
	cursor:pointer;
	font-size: 100%;
	margin: auto;
    text-transform: uppercase;
}

.btn:hover{background-color:#e52213;color: #fff;}

.btn-news{
    background-color: #e52213;
    color: #fff;
    padding: 10px;
    display: inline-block;
    border-radius: 0px;
    border-top: 0px;
	text-align: center;
	cursor:pointer;
	font-size: 100%;
	width: 100%;
	text-transform: uppercase;
}

.btn-news:hover{background-color:#4b4b4b;color: #fff;}

.btn-news-all{
    background-color: #4b4b4b;
    color: #fff;
    padding: 12px 30px;
    display: inline-block;
    border-radius: 0px;
    border: none;
	text-align: center;
	cursor:pointer;
	font-size: 100%;
    text-transform: uppercase;
}

.btn-news-all:hover{background-color:#e52213; color: #fff;}


.btn-amt{
    background-color: #fff;
    color: #c29f38;
    padding: 12px 30px;
    display: inline-block;
    border-radius: 0px;
    border-top: 1px #c29f38 solid;
	text-align: center;
	cursor:pointer;
	font-size: 100%;
	width: 100%;
	text-transform: uppercase;
}

.btn-amt:hover{background-color:#c29f38;color: #fff; border-top: 1px #c29f38 solid}

.btn-amt-all{
    background-color: #2d5186;
    color: #fff;
    padding: 12px 30px;
    display: inline-block;
    border-radius: 0px;
    border: none;
	text-align: center;
	cursor:pointer;
	font-size: 100%;
    text-transform: uppercase;
}

.btn-amt-all:hover{background-color:#6c8538; color: #fff;}

.btn-event{
    background-color: #fff;
    color: #c29f38;
    padding: 12px 30px;
    display: inline-block;
    border-radius: 0px;
    border-top: 1px #c29f38 solid;
	text-align: center;
	cursor:pointer;
	font-size: 100%;
	width: 100%;
	text-transform: uppercase;
}

.btn-event:hover{background-color:#2d5186;color: #fff;border-top: 1px #2d5186 solid}

.btn-event-all{
    background-color: #fff;
    color: #e52213;
    padding: 12px 30px;
    display: inline-block;
    border-radius: 0px;
    border: none;
	text-align: center;
	cursor:pointer;
	font-size: 100%;
    text-transform: uppercase;
}

.btn-event-all:hover{background-color:#fff;}

.btn-download{
    background-color: #6c8538;
    color: #fff;
    padding: 8px 20px 8px 20px;
    display: inline-block;
    border-radius: 5px;
    border: none;
	text-align: center;
	cursor:pointer;
	font-size: 100%;
	margin: 10px 0 10px 0;
    text-transform: uppercase;
}

.btn-download:hover{background-color:#cf6e01;color: #fff;}


.btn_bold{
    background-color: #0069b4;
    color: #fff;
    padding: 14px;
    display: inline-block;
    border-radius: 5px;
    border: none;
    font-weight:600;
	text-align: center;
	cursor:pointer;
    text-transform: uppercase;
}

.btn_bold:hover{background-color:#237DC3;}

.btn_newsletter_start{
    background-color: #fff;
    color: #414141;
    padding: 11px 50px;
    display: inline-block;
    border-radius: 5px;
    border: none;
    font-weight:600;
	text-align: center;
	cursor:pointer;
	letter-spacing: 2px;
    text-transform: uppercase;
}

.btn_newsletter_start:hover{background-color:#e52213; color: #fff;}

.btn-login {
    background-color: #4b4b4b;
    color: #fff;
    padding: 10px;
    display: inline-block;
    border-radius: 0px;
    border: none;
	text-align: center;
	cursor:pointer;
	font-size: 100%;
	margin: auto;
    text-transform: uppercase;
}

.btn-login:hover{background-color:#e52213;color: #fff;}

.btn_sel{
background-color: red;
}

.btn_sel:hover{
background-color: red;
}

a.btnSave_member:link,a.btnSave_member:visited,a.btnSave_member:active {display:block; padding:5px 15px; text-decoration:none; color:#FFFFFF; background-color:#e52213; font-size:100%;}
a.btnSave_member:hover {color:#FFFFFF; background-color:#4b4b4b; background-image:none;}

/************************************************/
/*                     Seiten                   */
/************************************************/

.seitennavi_block			{margin: auto; text-align: center; margin: 40px auto 20px auto}
.seitennavi_info			{font-size:100%; text-align: center; margin: 0px auto 20px auto}
.seitennavi_box 			{text-align: center}
.seitennavi					{font-size:100%;}
.seitennavi a.zahlen		{height:40px; line-height:40px; padding:0px 15px 0px 15px; margin:0px 0px 0px 4px; font-size:110%; text-decoration:none; background-color:#fff; border:0px #D0D0D0 solid; color:#666666; display:block; float:left;}
.seitennavi a.zahlen:hover	{border:0px #6c8538 solid; color:#fff; background-color: #414141}
.seitennavi a.active		{height:40px; line-height:40px; padding:0px 15px 0px 15px;  margin:0px 0px 0px 4px; font-size:110%; text-decoration:none; background-color:#e52213; border:0px #e52213 solid; display:block; float:left; color:#FFFFFF;}
.seitennavi a.pfeile		{height:40px; line-height:38px; width:30px; text-align:center; margin:0px 0px 0px 4px; font-size:160%; text-decoration:none; background-color:#fff; border:0px #D0D0D0 solid; color:#666666; display:block; float:left;}
.seitennavi a.pfeile:hover	{border:0px #e52213 solid; color:#fff; background-color: #414141}


/* Inhalte Index */
.infobox_news {text-align:left; border:5px #f0f0f0 solid; margin: 0px; background-color: #fff; padding: 10px}
.infobox_news:hover {background-color: #fff; border:5px #e52213 solid;}

.infobox_news_list {text-align:left; border:5px #f0f0f0 solid; margin: 0px; background-color: #fff; padding: 10px}
.infobox_news_list:hover {background-color: #fff; border:5px #e52213 solid;}


.infobox_wk_list {text-align:left; border:5px #f0f0f0 solid; margin: 0px; background-color: #fff; padding: 10px}
.infobox_wk_list:hover {background-color: #fff; border:5px #e52213 solid;}

.infobox_amt {text-align:left; border:5px #f0f0f0 solid; margin: 0px; background-color: #fff; padding: 10px}
.infobox_amt:hover {background-color: #fff; border:5px #e52213 solid;}


.infobox_amt_list {text-align:left; border:5px #f0f0f0 solid; margin: 0px; background-color: #fff; padding: 10px}
.infobox_amt_list:hover {background-color: #fff; border:5px #e52213 solid;}

.infobox_immo_list {text-align:left; border:5px #f0f0f0 solid; margin: 0px; background-color: #fff; padding: 10px}
.infobox_immo_list:hover {background-color: #fff; border:5px #e52213 solid;}

.infobox_event {text-align:left; border:5px #e52213 solid; margin: 0px; background-color: #fff; padding: 10px}
.infobox_event:hover {background-color: #fff; border:5px #fff solid;}


.newsblock_out {background-color: #f0f0f0; padding: 40px 10px 30px 10px}
.newsblock_in {max-width: 1300px; margin: auto;}

.amtsblock_out {background-color: #c29f38; padding: 40px 10px 30px 10px}
.amtsblock_in {max-width: 1300px; margin: auto;}

.title {
    text-align: left;
    margin: 0;
    font-size: 110%;
    padding: 10px 0;
    font-weight: 600;
    line-height: 21px;
}

.eventblock_out {
    background-color: #e52213;
    padding: 40px 10px 30px 10px; background-image: url("../img/bg/pattern_fohnsdorf_bg.svg");
    background-repeat: repeat;
    background-size: 250px;
    background-position: top;
}
.eventblock_in {max-width: 1300px; margin: auto;}
.adresse_abs {margin-bottom: 10px; line-height: 25px;}

.leistungen img {margin: 0 3px}
.icon-wk {width: 26px; height: 26px}

/* Tooltip container */
.tooltip {
  position: relative;
  display: inline-block;
  /* border-bottom: 1px dotted #2d5186; */
    cursor: pointer;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: #c29f38;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  bottom: 150%;
  left: 50%;
  margin-left: -60px;

}

.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #c29f38 transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}

.gs-bootom-info {
    background-color: #414141; 
    width: 100%; color:#fff; 
    padding: 3%; 
    background-image: url("../img/bg/pattern_fohnsdorf_bg2.svg");
    background-repeat: repeat;
    background-size: 250px;
    background-position: top;
}

.bottom_ue {
    font-size: 120%;
    color: #fff;
    font-family:'Source Serif 4';
}

.gs-flex-container {display: flex; flex-wrap: wrap;}
.gs-flex-content {display: flex; flex-direction: column;}
.gs-flex-content p {flex: 1 0 auto;}

.datum {font-size: 85%; font-style: italic; margin-bottom: 10px}
/*.datum:hover {color: #e52213!important}*/
.text {padding-right: 3%}

.gs-image{max-width:100%;height:auto}
.gs-top,.gs-bottom{position:fixed;z-index:2;width:100%;}
.gs-top{top:0}
.gs-bottom{bottom:0}

.gs-clear {clear:both; height: 0px}
.gs-clearleft {clear:left; height: 0px}
.gs-clearright {clear:right; height: 0px}


.gs-topbar{border-top:6px solid #ccc!important}.gs-bottombar{border-bottom:6px solid #ccc!important}
.gs-leftbar{border-left:6px solid #ccc!important}.gs-rightbar{border-right:6px solid #ccc!important}

.gs-navbar{list-style-type:none;margin:2px 1% 0 0; padding:0; float:right}
.gs-navbar li{float:left}
.gs-navbar li a,.gs-navitem,.gs-navbar li .gs-btn,.gs-navbar li .gs-input{}
.gs-navbar li .gs-btn,.gs-navbar li .gs-input{border:none;outline:none;width:100%}
.gs-navbar li a:hover{}


.gs-navbar .gs-dropdown-hover,.gs-navbar .gs-dropdown-click{position:static}
.gs-navbar .gs-dropdown-hover:hover,.gs-navbar .gs-dropdown-hover:first-child,.gs-navbar .gs-dropdown-click:hover{background-color:#ccc;color:#000}
.gs-navbar a,.gs-topnav a,.gs-sidenav a,.gs-dropdown-content a,.gs-accordion-content a,.gs-dropnav a{text-decoration:none!important}
.gs-navbar .gs-opennav.gs-right{float:right!important}.gs-topnav{padding:8px 8px}
.gs-topnav a{padding:0 8px;border-bottom:3px solid transparent;-webkit-transition:border-bottom .25s;transition:border-bottom .25s}
.gs-topnav a:hover{border-bottom:3px solid #fff}
.gs-topnav .gs-dropdown-hover a{border-bottom:0}
.gs-opennav,.gs-closenav{color:inherit}
.gs-opennav:hover,.gs-closenav:hover{cursor:pointer;opacity:0.8}

.gs-btn,.gs-btn-block{border:none;display:inline-block;outline:0;padding:6px 16px;vertical-align:middle;overflow:hidden;text-decoration:none!important;color:#fff;background-color:#000;text-align:center;cursor:pointer;white-space:nowrap}
.gs-btn:hover,.gs-btn-block:hover,.gs-btn-floating:hover,.gs-btn-floating-large:hover{box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19)}
.gs-btn,.gs-btn-floating,.gs-btn-floating-large,.gs-closenav,.gs-opennav,.gs-btn-block{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}   
.gs-btn-floating,.gs-btn-floating-large{display:inline-block;text-align:center;color:#fff;background-color:#000;position:relative;overflow:hidden;z-index:1;padding:0;border-radius:50%;cursor:pointer;font-size:24px}
.gs-btn-floating{width:40px;height:40px;line-height:40px}.gs-btn-floating-large{width:56px;height:56px;line-height:56px}
.gs-disabled,.gs-btn:disabled,.gs-btn-floating:disabled,.gs-btn-floating-large:disabled{cursor:not-allowed;opacity:0.3}
.gs-btn.gs-disabled *,.gs-btn-block.gs-disabled,.gs-btn-floating.gs-disabled *,.gs-btn:disabled *,.gs-btn-floating:disabled *{pointer-events:none}
.gs-btn.gs-disabled:hover,.gs-btn-block.gs-disabled:hover,.gs-btn:disabled:hover,.gs-btn-floating.gs-disabled:hover,.gs-btn-floating:disabled:hover,
.gs-btn-floating-large.gs-disabled:hover,.gs-btn-floating-large:disabled:hover{box-shadow:none}
.gs-btn-group .gs-btn{float:left}.gs-btn-block{width:100%}
.gs-btn-bar .gs-btn{box-shadow:none;background-color:inherit;color:inherit;float:left}.gs-btn-bar .gs-btn:hover{background-color:#ccc}
.gs-badge,.gs-tag,.gs-sign{background-color:#000;color:#fff;display:inline-block;padding-left:8px;padding-right:8px;text-align:center}
.gs-badge{border-radius:50%}
ul.gs-ul{list-style-type:none;padding:0;margin:0}ul.gs-ul li{padding:6px 2px 6px 16px;border-bottom:1px solid #ddd}ul.gs-ul li:last-child{border-bottom:none}
.gs-tooltip,.gs-display-container{position:relative}.gs-tooltip .gs-text{display:none}.gs-tooltip:hover .gs-text{display:inline-block}

.gs-btn,.gs-btn-floating,.gs-dropnav a,.gs-btn-floating-large,.gs-btn-block, .gs-navbar a,.gs-sidenav a,.gs-pagination li a,.gs-hoverable tbody tr,.gs-hoverable li,.gs-accordion-content a,.gs-dropdown-content a,.gs-dropdown-click:hover,.gs-dropdown-hover:hover,.gs-opennav,.gs-closenav,.gs-closebtn,*[class*="gs-hover-"]{-webkit-transition:background-color .25s,color .15s,box-shadow .25s,opacity 0.25s,filter 0.25s,border 0.15s;transition:background-color .25s,color .15s,box-shadow .15s,opacity .25s,filter .25s,border .15s}
.gs-accordion-content a,.gs-dropdown-content a,.gs-dropdown-click:hover,.gs-dropdown-hover:hover,.gs-opennav,.gs-closenav,.gs-closebtn,*[class*="gs-hover-"]{-webkit-transition:background-color .25s,color .15s,box-shadow .25s,opacity 0.25s,filter 0.25s,border 0.15s;transition:background-color .25s,color .15s,box-shadow .15s,opacity .25s,filter .25s,border .15s}
.gs-ripple:active{opacity:0.5}.gs-ripple{-webkit-transition:opacity 0s;transition:opacity 0s}

.gs-modal{z-index:3;display:none;padding-top:100px;position:fixed;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:rgb(0,0,0);background-color:rgba(0,0,0,0.4)}
.gs-modal-content{margin:auto;background-color:#fff;position:relative;padding:0;outline:0;width:600px}
.gs-closebtn{text-decoration:none;float:right;font-size:24px;font-weight:bold;color:inherit}
.gs-closebtn:hover,.gs-closebtn:focus{color:#000;text-decoration:none;cursor:pointer}

ul.gs-ul{list-style-type:none;padding:0;margin:0}
ul.gs-ul li{padding:6px 2px 6px 16px;border-bottom:1px solid #ddd}
ul.gs-ul li:last-child{border-bottom:none}

.gs-input-group,.gs-group{margin-top:24px;margin-bottom:24px}
.gs-input{padding:16px; display:block; border:1px solid #e2e2e2; width:100%; font-size: 100%;}
.gs-label{color:#009688}.gs-input:not(:valid)~.gs-validate{color:#f44336}
.gs-select{padding:9px 0;width:100%;color:#000;border:1px solid transparent;border-bottom:1px solid #009688}
.gs-select select:focus{color:#000;border:1px solid #009688}.gs-select option[disabled]{color:#009688}
.gs-dropdown-click,.gs-dropdown-hover{position:relative;display:inline-block;cursor:pointer}
.gs-dropdown-hover:hover .gs-dropdown-content{display:block;z-index:1}
.gs-dropdown-content{cursor:auto;color:#000;background-color:#fff;display:none;position:absolute;min-width:160px;margin:0;padding:0}
.gs-dropdown-content a{padding:6px 16px;display:block}
.gs-dropdown-content a:hover{background-color:#ccc}

.gs-col{float:left;width:100%}
.gs-col.s1{width:8.33333%}
.gs-col.s2{width:16.66666%}
.gs-col.s3{width:24.99999%}
.gs-col.s4{width:33.33333%}
.gs-col.s5{width:41.66666%}
.gs-col.s6{width:49.99999%}
.gs-col.s7{width:58.33333%}
.gs-col.s8{width:66.66666%}
.gs-col.s9{width:74.99999%}
.gs-col.s10{width:83.33333%}
.gs-col.s11{width:91.66666%}
.gs-col.s12{width:99.99999%}

@media only screen and (min-width:601px){
.gs-col.m1{width:8.33333%}
.gs-col.m2{width:16.66666%}
.gs-col.m3{width:24.99999%}
.gs-col.m4{width:33.33333%}
.gs-col.m5{width:41.66666%}
.gs-col.m6{width:49.99999%}
.gs-col.m7{width:58.33333%}
.gs-col.m8{width:66.66666%}
.gs-col.m9{width:74.99999%}
.gs-col.m10{width:83.33333%}
.gs-col.m11{width:91.66666%}
.gs-col.m12{width:99.99999%}
}

@media only screen and (min-width:993px){
.gs-col.l1{width:8.33333%}
.gs-col.l2{width:16.66666%}
.gs-col.l3{width:24.99999%}
.gs-col.l4{width:33.33333%}
.gs-col.l5{width:41.66666%}
.gs-col.l6{width:49.99999%}
.gs-col.l7{width:58.33333%}
.gs-col.l8{width:66.66666%}
.gs-col.l9{width:74.99999%}
.gs-col.l10{width:83.33333%}
.gs-col.l11{width:91.66666%}
.gs-col.l12{width:99.99999%}
}

.infobox_content {padding: 1%;margin-bottom: 30px;}
.padding-1 {padding: 1%;}
.padding-2 {padding: 2%;}
.padding-3 {padding: 3%;}
.padding-imput-feld-r {padding: 10px 2px 10px 0;}
.padding-imput-feld-l {padding: 10px 0 10px 2px;}

.gs-content{margin:auto;position:relative;}
.gs-content-news{margin:auto;position:relative;background-color: #f0f0f0}
.gs-content-amt{margin:auto;position:relative;background-color: #f0f0f0}
.gs-content-events{margin:auto;position:relative;background-color: #f0f0f0}
.gs-content-immo{margin:auto;position:relative;background-color: #f0f0f0}
.gs-content-wirtschaft{margin:auto;position:relative;background-color: #f0f0f0}

.gs-hide{display:none!important}
.gs-show-block,.gs-show{display:block!important}
.gs-show-inline-block{display:inline-block!important}

.gs-left-align{text-align:left!important}
.gs-right-align{text-align:right!important}
.gs-left{float:left!important}
.gs-right{float:right!important}

.preis_links {float:left; border-bottom: 1px #cccccc dotted; width:80%; padding: 10px 0 5px 0; font-size:120%}
.preis_rechts {float:right; border-bottom: 1px #cccccc dotted; width:20%; text-align:right;  padding: 10px 0 5px 0; font-size:120%}

.gs-justify{text-align:justify!important}
.gs-center{text-align:center!important}
.gs-display-topleft{position:absolute;left:0;top:0}
.gs-display-topright{position:absolute;right:0;top:0}
.gs-display-bottomleft{position:absolute;left:0;bottom:0}
.gs-display-bottomright{position:absolute;right:0;bottom:0}
.gs-display-middle{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%)}
.gs-display-left{position:absolute;top:50%;left:0%;transform:translate(0%,-50%);-ms-transform:translate(-0%,-50%)}
.gs-display-right{position:absolute;top:50%;right:0%;transform:translate(0%,-50%);-ms-transform:translate(0%,-50%)}
.gs-display-topmiddle{position:absolute;left:50%;top:0;transform:translate(-50%,0%);-ms-transform:translate(-50%,0%)}
.gs-display-bottommiddle{position:absolute;left:50%;bottom:0;transform:translate(-50%,0%);-ms-transform:translate(-50%,0%)}
.gs-display-container:hover .gs-display-hover{display:block}
.gs-display-container:hover span.gs-display-hover{display:inline-block}
.gs-display-hover{display:none}

/*.bildlogo{height:auto; width:150px; margin:16px 0px 12px 16px;}*/

.bildlogo_nav {height:280px; width:auto;}

.bildlogo {
	height:190px; 
	width:220px;
	margin:0px 0px 0px 5%; 
	position: absolute; 
	transition: all 0.5s;
	background-color: transparent;
    z-index: 100;
}

.big {
	height:190px; 
	width:220px;
}

.small {
	height:160px; 
	width:180px;
}

.logoleiste_container {background-color: #fff; text-align: center; width: 100%;}
.logoleiste {background-color: #fff; width: 100%; margin: 0 0 0 0; padding: 20px 0; text-align: center}

.gs-video {width: 100%; height: auto; margin: 0}
.gs-end {padding: 25px 2%; text-align: center; line-height: 30px}
.gs-end a {color: #636363}

.linkfarbe{ border-bottom: 1px #CCCCCC solid;}
.linkfarbe:hover {background-color:#efefef;}
.linkfarbe2{ border-bottom: 1px #CCCCCC solid;}
.linkfarbe2:hover {background-color:#efefef;}



#navicon {display:block; float:right; margin:25px 10px 15px 0px;z-index:100;background:transparent url('../img/icons/svg/nav.svg') no-repeat center center;background-size:contain;}
#navicon a {display:block; width:30px; height:30px;}
#navicon.navi_pfeil {background:transparent url('../img/icons/pfeil.svg') no-repeat center center;background-size:contain; width:30px; height:30px;}

.abdunkeln {display:block; width:100%; height:120%; top:0px; bottom:0px; left:0px; right:0px; position:fixed; z-index:2; background:#000000; opacity:0.7;}

.sbbox {width:70%; text-align: center; padding: 10px 0px 10px 0px; margin:auto; background-color: rgb(204, 204, 204);}
.sbbox-txt {width:70%; text-align: center; padding: 10px 0px 10px 0px; margin:auto;}


/************************************************/
/*                    Login                     */
/************************************************/

.loginfo_nav {
    float: right;
    background-color: #26313e;
    color: #fff!important;
    text-align: center;
    font-size: 140%;
    padding: 23px 28px 20px 28px;
    margin-top: 48px
}

.loginfo_nav:hover{
    background-color: #61737e!important;
}

#kundenlogin{margin-top:-117px;}
#kundenlogin{margin-bottom:0px;padding:15px 10px 15px 10px;color:#FFFFFF;background-color:#a1a1a1;width:100%; position:relative;}
#kundenlogin a{color:#FFFFFF;}
#kundenlogin .logintitel{float:left;font-size:180%; line-height:38px;}
.trennlinie_v {width:1px; height:38px; float:left; border-left:1px white solid; margin:0px 20px 0px 20px;}
#kundenlogin .angemeldet, .vergessen {font-size:100%; padding:1px 0px;}
#kundenlogin input[type=checkbox]{margin-right:8px;}

#kundenlogin input[type=text] {width:30%;height:35px; font-size:110%;margin-right:3%;border:0px;color:#61737e;padding-left:10px;}
#kundenlogin input[type=password] {width:30%;height:35px; font-size:110%;margin-right:3%;border:0px;color:#61737e;padding-left:10px;}

#kundenlogin input[type=button] {height:37px; font-size:120%;border:0px;background-color:#26313e;color:white;cursor:pointer;padding:0px 10px;}
#kundenlogin input[type=button]:hover {background-color:#61737e;}

#kundenlogin input[type=submit] {width:30%;height:37px; font-size:120%;border:0px;background-color:#26313e;color:white;cursor:pointer;padding-left:10px;}
#kundenlogin #kdlogin_error{padding:15px; display:none; text-align: center}
.kundenbereich_kl {float:left; margin-right:30px;}

.login_form {float:left; width:50%;}

::placeholder {color: #26313e; font-size:90%;}

#login_start{float: right; z-index: 14; position: absolute; width: 272px; top:-50px; right:7px; background-color: #26313e; box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.5), 0 6px 20px 0 rgba(0, 0, 0, 0.19);font-family:'Inter', sans-serif;}

#login_start #login_error{padding:0px 10px 10px 10px;display:none; border-bottom:1px white solid; margin-bottom:15px;}

.x_close-layer {position: absolute; top: 5px; right: 5px}

/************************************************/
/*                  Member neu                  */
/************************************************/

.merkerliste-head {float:right; margin-right:30px;}

.member_feld_neu {border:1px #e3e3e3 solid; border-radius:0px; margin:0 0 25px 0; cursor:pointer; float:left; position:relative;height: 100%;}
.member_feld_neu .text {padding:4%;}
.member_feld_neu h4 {}
.member_feld_neu .btn {width: 100%; font-size: 120%; display: block!important; padding:5px!important}

.member_feld_neu_m {border:1px #e3e3e3 solid; border-radius:0px; margin:0 0 25px 0; cursor:pointer; float:left; position:relative;}
.member_feld_neu_m .text {padding:4%;}
.member_feld_neu_m .btn {width: 100%; font-size: 120%; display: block!important; padding:15px 5px!important; margin: 0px; position: relative}
.member_feld_neu_m .btn_x {width: 100%; font-size: 120%; display: block!important; padding:15px 15px!important; color:#FFFFFF; background-color:#26313e; text-align: center; border-top: 1px #fff solid}
.member_feld_neu_m .btn_x:hover {background-color:#61737e;}

.member_feld_neu .btn .btnSave_member {display:block;position:absolute; left:4%; bottom:10px; width:92%;text-align:center;padding:0px 25px 0px 25px; height:34px; line-height:34px; text-decoration:none;color:#FFFFFF; background-color:#26313e; font-size:120%;}
.member_feld_neu .btn .btnSave_member:hover {background-color: #61737e}
.text {padding:10px 0;}
.text-proz {padding:4%;}

.member_feld_neu2 {border:1px #e3e3e3 solid; border-radius:0px; width:22%; min-width:250px; height:140px;  margin:0 0 25px 0; cursor:pointer; float:left; margin-right:3%; position:relative;}
.member_feld_neu2 .icon {float:left; margin:0 50px 0 0;}
.member_feld_neu2 .icon img {width:50px; height:50px;}
.member_feld_neu2 .ueberschrift{}
.member_feld_neu2 .text {padding:4%;}
.member_feld_neu2 .btn {width:auto; margin:auto;}
.member_feld_neu2 .btn .btnSave_member {display:block;position:absolute; left:4%; bottom:10px; width:80%;text-align:center;padding:0px 25px 0px 25px; height:34px; line-height:34px; text-decoration:none;color:#FFFFFF; background-color:#26313e; font-size:120%;}
.member_feld_neu2 .btn .btnSave_member:hover {}
.member_feld_neu2 .btn .btnSave_member2 {display:block;position:absolute; left:84%; bottom:10px; width:12%;text-align:center;padding:0px 0px 0px 0px; height:34px; line-height:34px; text-decoration:none;color:#FFFFFF; background-color:#26313e; font-size:120%;}
.member_feld_neu2 .btn .btnSave_member2:hover {}

/* Kundenlogin */
.header div.aktionen div.login{height:20px; line-height:20px; margin:0px 20px 0px 0px; font-size:130%;}
.header div.aktionen div.login img{float:left; margin-right:10px;}
.header div.aktionen div.login a {color:#747474;}


.mit_col .text {
  color: white;
  font-size: 20px;
  position: absolute;
  top: calc(50% - 35px);
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}

.mit_col:hover .overlay {
  opacity: 0.7;
}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: #b10f0a;
  z-index:2;
  cursor:pointer;
}


/************************************************/
/*                Slidertext                    */
/************************************************/

.slidertext {
    color: #FFFFFF;
    letter-spacing: 2px;
    text-shadow: 1px 1px 1px #6e6e6e;
    position: absolute;
    font-size: 200%;
	/*font-family:'Source Serif 4';
    font-weight: bold;
	text-transform: uppercase;*/
    line-height: 100%;
    bottom: 5%;
    right: 5%;
    text-align: center;
    
}

.slidertext-titel {font-size: 430%; font-family:'Source Serif 4';}
.slidertext-klein {font-size: 150%;}
.text-focus-in {
	-webkit-animation: text-focus-in 1s linear both;
	        animation: text-focus-in 1s linear both;
	animation-delay:2s;
}


/* ----------------------------------------------
 * Generated by Animista on 2020-6-30 16:42:40
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */
@-webkit-keyframes text-focus-in{
    0%{
    -webkit-filter:blur(12px);
            filter:blur(12px);
            opacity:0
    }
    100%{
    -webkit-filter:blur(0);
            filter:blur(0);
            opacity:1
    }
}
@keyframes text-focus-in{
    0%{
    -webkit-filter:blur(12px);
            filter:blur(12px);
            opacity:0
    }
    100%{
    -webkit-filter:blur(0);
            filter:blur(0);
            opacity:1
    }
}

.text-focus-in{-webkit-animation:text-focus-in 1s cubic-bezier(.55,.085,.68,.53) both;animation:text-focus-in 1s cubic-bezier(.55,.085,.68,.53) both}

@-webkit-keyframes slide-left {
  0% {
    -webkit-transform: translateX(300px);
            transform: translateX(300px);
  }
  100% {
    -webkit-transform: translateX(0px);
            transform: translateX(0px);
  }
}
@keyframes slide-left {
  0% {
    -webkit-transform: translateX(300px);
            transform: translateX(300px);
  }
  100% {
    -webkit-transform: translateX(0px);
            transform: translateX(0px);
  }
}


/************************************************/
/*                Slider-Layer                  */
/************************************************/

.fancybox-container{
font-family: 'Source Serif 4'!important;
}

.fancybox-close-small {
width:40px!important;
height:40px!important;
top:0px!important;
right: 0px!important;
color: #fff!important;
border-radius: 0%!important;
opacity: 1!important;
}

.fancybox-content {
    padding: 40px!important;
}

/* dots are lines */
.flickity-page-dots .dot {
  height: 4px!important;
  width: 20px!important;
  margin: 0!important;
  border-radius: 0!important;
}

.flickity-page-dots .dot{background:#fff!important;}

/* slider-Layer ENDE */


img {border:0px;}
#strpro img {width: 100%; height: auto; border: none}

img.desaturate {
filter: grayscale(20%);
-webkit-filter: grayscale(20%);
-moz-filter: grayscale(20%);
-ms-filter: grayscale(20%);
-o-filter: grayscale(20%);
filter: url(desaturate.svg#greyscale);
filter: gray;
opacity: 0.5;
filter: alpha(opacity=50);
-webkit-filter: grayscale(1);
}

img.desaturate:hover {
filter: none;
opacity: 1;
}

/************************************************/
/*                    Formular                  */
/************************************************/

#anliegen_area,#anliegen_email{
padding:16px; display:block; border:1px solid #e2e2e2; width:100%; font-size: 100%;
}

select.menge{height: 35px;font-size: 120%;color: #737373;padding: 0 10px;border: 0px; font-weight: bold;}

input.button {font-size:100%; border:1px #D6D6D6 solid; height:44px; line-height:44px; padding:0px 5px 0px 5px; border-radius:3px;width: 100%}
select.button {font-size:100%; border:1px #D6D6D6 solid; height:44px; line-height:46px; padding:0px 0px 0px 0px; margin:0px; border-radius:3px;width: 100%}
textarea.button {font-size:100%; border:1px #D6D6D6 solid; padding:12px 5px 12px 5px; margin:0px; border-radius:3px;}
input.buttonfehler	{font-size:100%; border:1px red solid; height:44px; line-height:44px; padding:0px 5px 0px 5px; width: 100%}
select.buttonfehler	{font-size:100%; border:1px #861103 solid; height:46px; line-height:46px; padding:0px 0px 0px 0px; margin:0px;}
textarea.buttonfehler	{font-size:100%; border:1px #861103 solid; padding:12px 5px 12px 5px;}
textarea{height: 389px;}

.box-suche-wirtschaft {padding: 5px 5px;}
.login-bg {background-color: aliceblue; padding: 2%}

/************************************************/
/*                 Downloads                    */
/************************************************/
.dload_container {margin:20px 0px 0px 0px; padding:0px 0px 10px 0px; border-bottom:1px #BCBCBC solid;}
.dload_ueber {font-size:20px; color:#5d7a7e;}
.dload_inhalt {display:block; margin:20px 0px 0px 0px; position:relative;}
.dload_abs {margin:5px 0px 10px 0px; padding:0 20px 0 0;}
.dload_text {float:left; margin:0px 0px 0px 0px;}
.dload_text.kl {width:500px; margin:0px 0px 0px 10px;}
.dload_text.gr {width:640px;}
.dload_text a {color:#6E6F71; text-decoration:none;}
.dload_details {margin-top:10px;}
.dload_icon {float:left; width:130px;}
.dload_ok {position:absolute; right:0px; top:20px; display:none;}
.dload_link	{margin:10px 0px 0px 0px; float:left;}
/*.dload_link a{font-weight:normal; color:#5d7a7e; text-decoration:none;}
.dload_link a:hover {font-weight:normal; text-decoration:underline;}*/


/************************************************/
/*                    Suche                     */
/************************************************/

#navimobil #vt_suche {background-color:#089bd5; height: 66px}
#navimobil #vt_suche input[type=text] {border:0; float:left; margin:1px 0px 0px 0px; font-size:110%; height: 40px; width:80%; line-height: 40px; padding: 0px 10px 0px 10px;}
#navimobil #vt_suche input.btnSave {border-radius:0px; height:40px; line-height:40px; margin-left:3%;float:left;width:30px; padding:0px; text-align:center;background:transparent url('../img/icons/svg/suche.svg')no-repeat center center;margin-top:0px; border:0px;}

#navimobil #vt_suche_mobil {background-color:#e52213; height: 80px;

background-image: url("../img/bg/pattern_fohnsdorf_bg.svg");
background-repeat: repeat;
background-size: 250px;
background-position: top;

}
#navimobil #vt_suche_mobil input[type=text] {border:0; float:left; margin:1px 0px 0px 0px; font-size:110%; height: 40px; width:80%; line-height: 40px; padding: 0px 10px 0px 10px;}
#navimobil #vt_suche_mobil input.btnSave {border-radius:0px; height:40px; line-height:40px; margin-left:3%;float:left;width:30px; padding:0px; text-align:center;background:transparent url('../img/icons/svg/suche.svg')no-repeat center center;margin-top:0px; border:0px;}



#vt_suche {
	margin-top:-75px;
	height:75px;
    width: 100%;
    background-color: #dddddd;
    padding: 20px 0px 20px 0px;
    display:none;
}

#vt_suche .container {width:auto;}
#vt_suche input[type=text] {height:35px; line-height: 35px; width: calc(100% - 120px); padding: 0px 7px 0px 7px;color: #000000; border: 0px solid #FFFFFF;font-size: 100%;}
#vt_suche .btnSave {float: right;height:35px; width:100px; font-size: 100%; background-color:#2d5186; color:#FFFFFF;border:0px;}
#vt_suche .button-suche {float: right;height:35px; width:100px; font-size: 100%; background-color:#e52213; color:#FFFFFF;border:0px;}
#vt_suche .button-suche:hover {background-color:#4b4b4b; color:#FFFFFF}

#navimobil input.btnSeek {background:transparent url('../img/icons/svg/suche.svg') no-repeat center center;  background-size: 61%;float:right;text-align: left;  margin: 4px 1px 0 0;  padding: 6px 43px 4px 0px; background-color: #FFFFFF;  text-transform: uppercase;  border: 0px;  font-size: 21px;  font-weight: 600;  cursor: pointer;}
#navimobil input.btnSeek:hover {	background-color:#ffffff;}

.suche {margin:0px 0px 0px 0px;}
.suche div.abs {margin:0px 0px 20px 0px;}
.suche div.abs div.tit a{font-size:120%; color:#666666; font-weight:normal;}
.suche div.abs div.txt{margin:3px 0px 0px 0px;}

.gs-input-search{padding:12px;display:block;border:none;width:100%; font-size: 120%;}

/* Kalender*/
.kal_ze:hover{
background-color:#C1FFC1;
cursor:pointer;
}


.termin{
background-color:#FF8888;	
}


.cms_titel {font-size:110%; margin:5px 0px 0px 0px;}
.cms_titel a{font-size:110%; text-decoration:none; font-weight:bold;}
.cms_titel a:hover {color:#0069b4; text-decoration:none;}

.suchwort{font-weight:bold; color:#0a9ad5}

.footer_nav_button {
	background-color:#f3f3f3!important;
	width: 95%!important; 
	color: #737373!important;
	padding: 20px!important; 
	margin: 5px auto 5px auto!important; 
	text-align: center!important;
	border:0px!important;
	font-size: 100%!important;
	text-transform: none!important;
}

.footer_nav_logo {
	background-color:#f3f3f3!important;
	width: 100%!important; 
	color: #737373!important;
	padding: 20px!important; 
	margin: 5px auto 5px auto!important; 
	text-align: center!important;
	border:0px!important;
	font-size: 100%!important;
	text-transform: none!important;
    cursor:pointer;
}

.footer_nav {
	background-color:#f3f3f3!important;
	width: 95%!important; 
	color: #737373!important;
	/*padding: 20px!important; */
	margin: 5px auto 5px auto!important; 
	text-align: center!important;
	border:0px!important;
	font-size: 100%!important;
	text-transform: none!important;
    cursor:pointer;    
}

/* Schatten */
.gs-shadow-2{-webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.4); box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.4)!important;}
.gs-shadow-4{box-shadow:0 4px 8px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)!important}
.gs-shadow-8{box-shadow:0 8px 16px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)!important}
.gs-shadow-12{box-shadow:0 12px 16px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)!important}
.gs-shadow-16{box-shadow:0 16px 24px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)!important}
.gs-shadow-24{box-shadow:0 24px 24px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)!important}
.gs-shadow-oben{box-shadow:0 0px 0px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)!important}

/* Farben */
.gs-black,.gs-hover-black:hover{color:#fff!important;background-color:#000!important}
.gs-white,.gs-hover-white:hover{color:#454545!important;background-color:#fff!important}
.gs-grey,.gs-hover-grey:hover{color:#000!important;background-color:#9e9e9e!important}
.gs-light-grey,.gs-hover-light-grey:hover{color:#000!important;background-color:#f1f1f1!important}
.gs-blue,.gs-hover-blue:hover{color:#fff!important;background-color:#0069b4!important}
.gs-light-blue,.gs-hover-light-blue:hover{color:#000!important;background-color:#87CEEB!important}
.gs-green,.gs-hover-green:hover{color:#fff!important;background-color:#6c8538!important}
.gs-red,.gs-hover-red:hover{color:#fff!important;background-color:#e52213!important}
.gs-transparent,.gs-hover-transparent:hover{color:#454545!important;background-color:transparent}




.gs-text-white,.gs-hover-text-white:hover{color:#fff!important}
.gs-text-black,.gs-hover-text-black:hover{color:#000!important}
.gs-text-grey,.gs-hover-text-grey:hover{color:#757575!important}
.gs-text-light-grey,.gs-hover-text-light-grey:hover{color:#f1f1f1!important}
.gs-text-dark-grey,.gs-hover-text-dark-grey:hover{color:#3a3a3a!important}
.gs-text-blue,.gs-hover-text-blue:hover{color:#2196F3!important}
.gs-text-light-blue,.gs-hover-text-light-blue:hover{color:#87CEEB!important}

.gs-border-blue,.gs-hover-border-blue:hover{border-color:#2196F3!important}
.gs-border-light-blue,.gs-hover-border-light-blue:hover{border-color:#87CEEB!important}
.gs-border-white,.gs-hover-border-white:hover{border-color:#fff!important}
.gs-border-black,.gs-hover-border-black:hover{border-color:#000!important}
.gs-border-grey,.gs-hover-border-grey:hover{border-color:#9e9e9e!important}
.gs-border-light-grey,.gs-hover-border-light-grey:hover{border-color:#f1f1f1!important}
.gs-border-dark-grey,.gs-hover-border-dark-grey:hover{border-color:#616161!important}
.gs-flexauto{display: flex; align-items: center;}
.kartentext {font-size:120%; display: inline-block; padding:20px 50px 10px 50px; background-color:#FFFFFF;text-transform: uppercase;}
.gs-padding-xlarge{padding:12px 24px!important;}
.gs-flexauto{display: block; align-items: center;}
#content{max-width:3000px; margin-top:0px;}
.highlights{padding: 0 2.5%; min-height:310px; text-align:center}

.gs-icon-korr {width: 25px; text-align: center; margin: 0 5px 0 10px;}

.gs-custom-select {
	position: relative;
	display: block;
	max-width: 200px;
	min-width: 180px;
	/*margin: 0 auto;*/
	border:1px solid #ccc;
	z-index: 1;
}
.gs-custom-select select {
	border: none;
	outline: none;
	background: transparent;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-radius: 0;
	margin: 0;
	display: block;
	width: 100%;
	padding: 16px;
	
}
.gs-custom-select:after {
	position: absolute;
	right: 0;
	top: 0;
	width: 30px;
	height: 100%;
	line-height: 25px;
	content: "";
	background-image: url(../img/icons/svg/arrow.svg);
	background-position: center;
	background-repeat: no-repeat;
	text-align: center;
	border:0px solid #ccc;
	z-index: -1;
}

.gs-custom-input::-webkit-file-upload-button {
visibility: hidden;
}
.gs-custom-input::before {
  content: 'Datei auswählen';
  display: inline-block;
  border: 1px solid #e2e2e2;
  padding: 16px;
  outline: none;
  white-space: nowrap;
  -webkit-user-select: none;
  cursor: pointer;
  font-weight: normal;
  font-size: 110%;
}


@media only screen and (max-width:1350px){
.content-max {margin: 0px auto 30px auto; padding: 55px 3%}
.bildlogo{height:90px; width:auto;}
}


@media only screen and (max-width:1000px){ 
#kundenlogin {display: none}
.btn-login {margin: 20px auto 0 auto; width: 100%}
.login-bg {padding: 3%}
.login-bg h4 {margin: 5px 0}  
.slidertext {right: auto; bottom:50px; font-size: 110%}
.login_form {float:left; width:100%;}
.infoleiste {display:none;}
.aus4 {display: none}
.aus2 {display:none;}
.gs-topnav a{display:block}
.gs-navbar li:not(.gs-opennav){float:none;width:100%!important}
.gs-navbar{margin:0px 0px 0 0;}
.gs-navbar li.gs-right{float:none!important}
.gs-topnav .gs-dropdown-hover .gs-dropdown-content,.gs-navbar .gs-dropdown-click .gs-dropdown-content,.gs-navbar .gs-dropdown-hover .gs-dropdown-content{position:relative}	
.gs-topnav,.gs-navbar{text-align:center}
.gs-hide-small{display:none!important}
.mySlides .gs-display-topleft{top:-52px; z-index:1;}
.mySlides .gs-display-topleft img{max-width:150px;}
.bildlogo{height:110px; width:auto; margin:0px 0px 0px 30px;}
.bottom_mobi {margin: 0px;}
.bottom_mobi_line {margin: 30px 0;border-bottom: 1px #fff dotted; display: inherit}
.bottom_mobi_info {padding-right: 2%}
.preis_links {font-size:100%}
.preis_rechts {font-size:100%}

#content{max-width:2000px; margin-top:0px}
.highlights{padding: 0 2.5%; min-height:320px; text-align:center}
.gs_inbox {height:auto;margin-top: 15px}
.news:hover {height:auto}
.content-max {margin: 0px auto 30px auto;} 
#cms {margin: 60px 0 100px 0;}
/*#cms img {width: 100%!important; height: auto!important}*/
.newsblock_out {padding: 20px}
.amtsblock_out {padding: 20px}
.datumblock {margin-bottom: -40px}


h1	{font-size:200%; margin: 60px 0 30px 0; line-height: 35px}
h2	{font-size:190%; line-height: 35px}
h3	{font-size:170%;}
h4	{font-size:160%;}
h5	{font-size:160%;}
h6	{font-size:120%;}
	
.btn-news-all{padding: 10px;}
.btn-amt-all{padding: 10px;}
    
#verlauf {display: none}
.cookie-layer{width:98%;}
    
.sbbox {width:100%;}
.sbbox-txt {width:100%;}
}


@media only screen and (max-width:600px){
p{margin:5px 0px;}
.highlights{padding: 0 2.5%; min-height:inherit; text-align:center}
}


@media only screen and (max-width:1001px) and (min-width:1000px){

.gs-hide-medium{display:none!important}

.icontop{height:36px; width:36px; margin:0px 0px 0px 2px;}
.gs-navbar{list-style-type:none;margin:15px 0px 0 0;padding:0;}
.gs-padding-xlarge{padding:12px 24px!important}
.gs-flexauto{display: block; align-items: center;}
#content{max-width:2000px; margin-top:0px}
#iconkraft {width:45px;}
.abdunkeln{display:none!important;}
.gs_inbox {height:auto;margin-top: 15px}
.news:hover {height:auto}

.cbp-spmenu-push-toleft {
left:auto!important;
overflow-y:auto!important;
position:relative!important;
}

}

@media only screen and (min-width:1001px){
.gs-hide-large{display:none!important}

.abdunkeln{display:none!important;}
.cbp-spmenu-push-toleft {
left:auto!important;
overflow-y:auto!important;
position:relative!important;
}
.news:hover {height:auto}
}